body {
  padding-top: 70px;
}

i.sprite { display: inline-block; width: 15px; height: 15px; background: transparent url(../images/377.gif) no-repeat center center; }
i.online { display: inline-block; width: 16px; height: 16px; background: transparent url(../images/on.png) no-repeat center center; }
i.offline { display: inline-block; width: 16px; height: 16px; background: transparent url(../images/off.png) no-repeat center center; }

td.tb-center { text-align: center;}
.bdbot { border-bottom: 1px solid #666; }
.tipbar {line-height: 2.5em;}
.tipbar a {margin: 0 0 10px 0; float: right; }

.lista { overflow: hidden; overflow-y: auto; }
.lista, .lista li { list-style: none; padding:0; margin: 0; }
.lista li { border-bottom: 1px dotted #666; }
.lista li a { display: block; padding: 3px; text-decoration: none; }
.lista li a:hover { background: #efefef; }
.clativa { background: #666!important; color: #fff!important; cursor: default!important; }

#conteudo { padding-bottom: 100px; }
.conteudojum { padding-bottom: 100px; position: absolute; left: 5%; right: 5%; }

#basebar {display: inline-block; width: 100%; position: fixed; left:0; bottom: 0; background: #DBDBDB; height: auto; text-align: center; padding: 5px 0; border-top: 1px solid #C9C9C9; }
#basebarintra { display: inline-block; max-width: 940px; margin: 0 auto auto auto; width: 100%; }
#basebarintra ul { margin:0; list-style: none; display: block; width: 100%; text-align: right; }
#basebarintra ul li { display: inline-block; }
#basebarintra ul li a { margin-right: 5px; }

#l1, #l2, #l3, #al1, #al2, #al3 { display: inline-block; width: 100%; height: 200px; overflow: hidden; overflow-y: auto;}

div.liscat ul, div.liscat ul li { padding:0; margin:0; list-style: none; }
	.liscat ul li a { display: block; padding: 2px 0 2px 5px; text-decoration: none; color:#666; }
	.liscat ul li a:hover { background-color: #EDEDED; color: #000; }
	.ativo { background-color: #666!important; color: #fff!important; cursor: default!important;}

.delitem, .edtitem, .newitem { display: none; }

#sb-nav{ display: none!important; }
.BoxConteudo { padding: 10px; position: absolute; top: 0; bottom: 55px; overflow: hidden; overflow-y: auto; left: 0; right: 0; }
.BoxBase { text-align: right; border-top: 1px solid #666; padding: 10px; position: absolute; bottom: 0; height: auto; left: 0; right: 0; background: #efefef;; }

#profile1 { border: 1px solid #666; width: 120px; height: 120px; overflow: hidden; background: transparent url(../images/silhueta.jpg) no-repeat center center; }
#profile1 img {  }

.credimage { padding: 3px 3px 3px 0; margin: 0 5px 0 0;  }

#contratos li { border: 0; }
#contratos li a { padding: 3px 8px!important;text-align: left!important; }

#lista-contrato h5, #lista-contrato h6 { font-size: 85%!important; padding: 0!important; margin:0!important; line-height: 1.3em!important; }
#lista-contrato h6 { font-weight: normal!important; }
.breadcrumb { margin:0!important; }
#lista-contrato caption { text-align: left!important; padding: 0px 0 5px 0!important; }

#fluxo { overflow: hidden; overflow-y: auto; max-height: 600px; }
#itoolbar { background: #efefef; padding: 15px;  }

/*
#formcontrato table td {  border-top: none; padding-left: 0; }
#formcontrato h5 { font-size: 85%!important; padding: 0!important; margin:0!important; line-height: 1.3em!important; }
#formcontrato .detail > h1 { font-size: 100%; line-height: 1.2em; text-align: left!important; padding: 0px 0 5px 0!important; border-bottom: 1px dotted #666; }
*/
#formcontrato { margin-bottom: 50px;  }
#formcontrato div h1 { font-size: 100%; padding:0 0 5px 0; margin:0 0 10px 0; line-height: 1.2em; border-bottom: 1px dotted #666; }
#formcontrato div h5 { font-size: 90%; padding:0; margin:0; }
#formcontrato div.row-fluid { margin-bottom:20px; }

#anuncioblock, #financeiroblock { display: block;  }
.addbar { display: block; border-top: 1px dotted #666; padding: 5px 0 5px 0; margin: 0 0 10px 0 ; }
.titbar { border-bottom: 1px dotted #666; }
.detail > h1 { display: block; float: left!important; width:100%!important; }
.detail > h1 > a { float: right; margin-left: 10px; font-weight: normal!important; }

.table-hover > tbody { cursor: pointer; }
.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th { background-color: #FFFDC1!important; }

.actived > td, .actived:hover { background: #efefef!important; }

hr, legend { padding-bottom: 2px!important;  margin-bottom: 10px!important; line-height: 1.3em!important; }

#ACTCNT td h1,
#ACTCNT td h2,
#ACTCNT td h3,
#ACTCNT td h4,
#ACTCNT td h5,
#ACTCNT td h6
{ padding:0; margin:0; line-height: 1.5em; }
#ACTCNT td h5 { font-weight: bold; }
#ACTCNT td small { color: #000; }
#ACTCNT td.ct { text-align:center; }
#ACTCNT thead  { background: #DDDDDD; padding: 35px 0 !important; }


tr > td.cmini { width:1%; }
tr > td.cmini1 { width:10%; }
tr > td.ccent { text-align: center; }
tr > td.cdire { text-align: right!important; }